import e from "./index-generateUtilityClass.js";
import r from "./index-generateUtilityClasses.js";
function p(t) {
  return e("MuiPopper", t);
}
r("MuiPopper", ["root"]);
export {
  p as getPopperUtilityClass
};
